@font-face {
	font-family: 'bogdan';
	src:url('../fonts/bogdan.eot?vdv9h1');
	src:url('../fonts/bogdan.eot?vdv9h1#iefix') format('embedded-opentype'),
		url('../fonts/bogdan.ttf?vdv9h1') format('truetype'),
		url('../fonts/bogdan.woff?vdv9h1') format('woff'),
		url('../fonts/bogdan.svg?vdv9h1#bogdan') format('svg');
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {

	font-family: 'bogdan' !important;
	content: attr(data-icon);
    speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display:inline-block;
}

.fb {
    display:inline-block;
    font:normal normal normal 14px/1 bogdan;
    font-size:inherit;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

.icon-ausart, .icon-bogdan, .icon-bogdance, .icon-boomerangs, .icon-brickovenfood, .icon-comdotart, .icon-getoven, .icon-handy-bob, .icon-libertyze, .icon-livingpla, .icon-questylion, .icon-redcaber {
	font-family: 'bogdan';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}
.icon-ausart:before {
	content: "\e900";
}
.icon-bogdan:before {
	content: "\e901";
}
.icon-bogdance:before {
	content: "\e902";
}
.icon-boomerangs:before {
	content: "\e903";
}
.icon-brickovenfood:before {
	content: "\e904";
}
.icon-comdotart:before {
	content: "\e905";
}
.icon-getoven:before {
	content: "\e906";
}
.icon-handy-bob:before {
	content: "\e907";
}
.icon-libertyze:before {
	content: "\e908";
}
.icon-livingpla:before {
	content: "\e909";
}
.icon-questylion:before {
	content: "\e90a";
}
.icon-redcaber:before {
	content: "\e90b";
}

